html,body,form,fieldset {
margin:0;
text-align:left;
padding:0
}

body {
color:#000;
background:#FFF;
font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
line-height:150%;
text-align:left;
font-size:13px
}

a {
color:#333;
text-decoration:underline;
font-weight:700
}

a:hover,a:active,a:focus {
color:#bc0;
text-decoration:none
}

img {
border-style:none
}

h1x,h2x {
font-size:130%;
color:#bc0
}

h3 {
font-size:110%
}

fieldset {
border:0
}

main_area {
padding-top:10px
}

#mod_rental,#rental-detail,#personal-detail,#option-addon {
-moz-border-radius:6px;
border-radius:6px
}

html {
margin-bottom:1px;
height:auto
} 

ul,li,ol,td {
        text-align:left
}

.componentheading {
	font-size: 150%;
	font-weight: bold;
        text-align:left;
        margin:0;
        padding-top:20px
}

.contentheading {
	font-size: 150%;
	font-weight: bold;
        text-align:left;
        margin:0;
        padding-top:20px
}

h1 {
	font-size: 150%;
	font-weight: bold;
        text-align:left;
        margin:0;
        padding-top:15px
}

table.scram  {
	text-align: center; 
	border-collapse: collapse; 
	border: 1px solid #9db021;
}


.scram .highlight {
	background: #9db021;
	color: white;
	font-weight: bold;
}

.scram .extra-padding {
	padding-left: 5px;
        padding-right: 5px;
}

.scram td .lowlight {
        background: #dae783;
}

.scram th {
	color: #9db021;
	text-align: center;
}

.scram td {
	border-top: 1px solid #dae783;
	text-align: center;
}



.scram .left-align {
        text-align: left;
        padding-left: 6px;
}

 .phocagallery-box-file {
-moz-border-radius:6px;
border-radius:6px
}

/*  BOOKING FORM */
.booking-panel {
  margin: 0px;
  padding: 0px;
  background: #f1f1f1;
  width: 236px;
  height: 481px;
  border: solid 2px #C1D72E;
  border-top: none;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;		
} 

/* MAP CAROUSEL */

.depot-map-container {
	margin: 0;
	border: 2px solid #C1D72E;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	background: #fff;
	width: 236px;
}

img {
  vertical-align: bottom;
  left: 0;
}

div.ic_myCarousel {
}

.ic_myCarousel .ic_button {
	background: #999;
	width: 10px;
	height: 10px;
	position: relative;
	float: left;
	margin-right: 6px;
	border-radius: 10px;
	margin-top: 1px;
	border: 1px solid #eee;
}
.ic_myCarousel .ic_thumbnails {
	position: relative;
	overflow: auto;
	border-radius: 10px;
	padding: 2px 6px;
	height: 14px;
	margin: 0 auto;
	display: inline-block;
	background: rgb(238,238,238);
}

/* keep this after the ic_button code for proper border coloring */		
.ic_myCarousel2 .ic_active, .ic_myCarousel .ic_active, .ic_vidCarousel .ic_active  {
	background: #fff;
	border: 1px solid #C1D72E;
}
.ic_caption {
	opacity: .6;
	background: #fff;
	font-size: 12px;
	font-family: arial;
	padding: 4px 8px;
}

/* Main menu */
.menu {
  background-color: #333;
  height: 30px;
}

.menu td {
  text-align: center;
  padding: 0 15px;
}

.menu a {
  color: white;
  text-decoration: none;
}

.menu a:hover {
  color: #dae783;
}


/* VEHICLE HIRE V1 */
.vehicle-type-container  {
	width: 100%;
}

.vehicle-type-list  {
  vertical-align: top;
  width: 220px;
  display: inline-block;
}

.vehicle-type-item  {
  width: 180px;
  height: 50px;
  line-height: 50px;
  padding-left: 15px;
  background-color:  #dae783;
  color: #333;
  border: 1px solid white;
  font-size: 118%;
  cursor: pointer;
}

.vehicle-type-item.selected {
  font-weight: bold;
  background-color: #C1D72E;
}

#vehicle-type-price {
  background-color: #dae783;
  padding: 7px 20px;
  border-radius: 20px;
  margin-top: -20px;
  margin-bottom: 5px;
  font-size: 120%;
  float: right;
}

#vehicle-type-image {
  display: inline-block;
}

#vehicle-type-details {
  display: block;
  text-align: center;
  width: 100%;
}

/* VEHICLE HIRE V2 */
.equipment-container  {
  width: 100%;
}

.equipment-list  {
  vertical-align: top;
  width: 220px;
  display: inline-block;
}

.equipment-item  {
  width: 180px;
  height: 50px;
  line-height: 50px;
  padding-left: 15px;
  background-color:  #dae783;
  color: #333;
  border: 1px solid white;
  font-size: 118%;
  cursor: pointer;
}

.equipment-item.selected {
  font-weight: bold;
  background-color: #C1D72E;
}

#equipment-price {
  background-color: #dae783;
  padding: 7px 20px;
  border-radius: 20px;
  margin-top: -20px;
  margin-bottom: 5px;
  font-size: 120%;
  float: right;
}

#equipment-image {
  display: inline-block;
}

#equipment-details {
  display: block;
  text-align: center;
  width: 100%;
}